

<!DOCTYPE html>
<html>
<head>
    <title>Selecteurs par id</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="css/cours.css">
    <script src='js/selecteur_2.js' async></script>
</head>

<body>
<h1 class='bleu'>Titre principal</h1>
<p id='p1'>Un paragraphe</p>
<div>
    <p>Un paragraphe dans le div</p>
    <p class='bleu'>Un autre paragraphe dans le div</p>
</div>
<p>Un autre paragraphe</p>
</body>
</html>

